<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_city_topic" android:background="@drawable/owner_white_rl_click" android:layout_width="fill_parent" android:layout_height="50.0dip" android:layout_marginBottom="10.0dip">
        <TextView android:textSize="17.0sp" android:textColor="#ff3e3d3d" android:gravity="left" android:id="@id/tv_city_topic" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:drawableLeft="@drawable/see_city_topic_icon" android:layout_weight="1.0" />
        <TextView android:textSize="12.0sp" android:textColor="#ffb9b9ba" android:gravity="center_vertical" android:id="@id/tv_topic_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:drawableRight="@drawable/see_city_topic_right_arrow" />
    </LinearLayout>
</LinearLayout>